MPTSPI_WRITEIOCPAGE4(9)

NAME
mptspi_writeIOCPage4 - write IOC Page 4

SYNOPSIS

int mptspi_writeIOCPage4(MPT_SCSI_HOST * hd, u8 channel, u8 id);

ARGUMENTS

hd
    Pointer to a SCSI Host Structure

channel
    channel number

id
    write IOC Page4 for this ID & Bus

RETURN

-EAGAIN if unable to obtain a Message Frame or 0 if success.

REMARK

We do not wait for a return, write pages sequentially.

COPYRIGHT